/*
Theme Name: 	Senses Child
Theme URI: 		http://demos.shapedpixels.com/senses
Author: 		shapedpixels.com
Author URI: 	http://www.shapedpixels.com
Description: 	This is a blank child theme to use with the Senses theme whenever you need to make changes to code in the theme. 
Template:     	senses
Version: 		1.0.17
License: 		GNU General Public License v3 or later
License URI: 	http://www.gnu.org/copyleft/gpl.html
Text Domain: 	senses-child
Tags: 			light, green, two-columns, left-sidebar, right-sidebar, responsive-layout, fixed-layout, custom-background, custom-colors, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments, translation-ready, rtl-language-support, theme-options
*/

#site-navigation,.main-navigation {background-color:rgb(35, 71, 95)!important;}

body{
	font-size: 1rem;
}

@font-face {
    font-family: 'proxima';
    src: url('/assets/fonts/proxima/ProximaNova-Reg-webfont.eot');
    src: url('/assets/fonts/proxima/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima/ProximaNova-Reg-webfont.woff') format('woff'),
         url('/assets/fonts/proxima/ProximaNova-Reg-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima/ProximaNova-Reg-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima';
    src: url('/assets/fonts/proxima/ProximaNova-Light-webfont.eot');
    src: url('/assets/fonts/proxima/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima/ProximaNova-Light-webfont.woff') format('woff'),
         url('/assets/fonts/proxima/ProximaNova-Light-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima/ProximaNova-Light-webfont.svg#proxima_nova_ltlight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'proxima';
    src: url('/assets/fonts/proxima/ProximaNova-Sbold-webfont.eot');
    src: url('/assets/fonts/proxima/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima/ProximaNova-Sbold-webfont.woff') format('woff'),
         url('/assets/fonts/proxima/ProximaNova-Sbold-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima/ProximaNova-Sbold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'proxima';
    src: url('/assets/fonts/proxima/ProximaNova-Bold-webfont.eot');
    src: url('/assets/fonts/proxima/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima/ProximaNova-Bold-webfont.woff') format('woff'),
         url('/assets/fonts/proxima/ProximaNova-Bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima/ProximaNova-Bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

html,h1,h2,h3,h4,h5,h6,.site-title {
	font-family: "proxima";
}
h1 {
	margin-top: 0px;
}


#masthead:before {opacity:0}

.entry-content figure,.entry-content figure img {
	width: 100% !important;
}

.banner-caption {
	/*display: none;*/
}

.site-branding {
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #3b7ba8;
}



.site-header .contact-link {
	font-size: 0.9rem;
	display: inline-block;
	padding-right: 10px;
	padding-top: 0px;
	color: white;
}

.site-header #site-navigation {
	border-bottom: 0px;
}

.main-navigation ul {
	text-align: left;
	margin-left: 100px;
}

#otgGallery {
	padding-bottom: 30px;
}
#otgGallery .images img {
	width: 100%;
}

html { margin-bottom: 0px; }

.wtpsw_post_list_widget ul {
	margin-left: 0px;
}

.widget_search {
	background-color: #23475f !important;
	padding: 30px;
}

.widget_search .button-search {
	background-color: #3b7ba7;
}

.widget_search .button-search:hover {
	background-color: #ff9016;
}

.widget_search .form-control {
	background-color: #fff;
	color: #464646;
	border-color: transparent;
}

#logo-holder {
	position: absolute;
		height: 55px;
		width: 55px;
		display: block;
	}
	.site-title a { text-transform: uppercase; font-family: 'Oswald', sans-serif; display: inline-block;  font-weight: bold; font-size: 1.7rem; }
.site-title { padding-left: 65px;text-align: left; padding-top: 2px; padding-bottom: 0px;line-height: 0.8;}
.contact-link-holder {
		text-align: left;
		/*display: none;*/
		padding-top: 0px;
		margin-left: 65px;
	}
#site-navigation { border-top: 0px solid white;border-bottom: 0px solid white; }

h2.entry-title a:hover {
	color: auto;
}

.main-navigation.toggled-on .nav-menu {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 20px;
}

.author a:hover span, .author a:hover {color: #1b6799; }

.form-control::-moz-placeholder {
	color: #464646;
	
}
.form-control:-ms-input-placeholder {
	color: #464646;
	
}
.form-control::-webkit-input-placeholder {
	color: #464646;

}

.widget .tagcloud a:hover {
	background-color: #23475f;
}

.single blockquote p {
	border-left: 5px solid #1b6799;
    color: #999;
    padding: 0 18px;
    font-family: "Georgia";
    font-size: 1rem;
    line-height: 1.4;
    font-style: italic;
}

a:hover,
a:focus,
a:active,.entry-title a:hover, .entry-meta a:hover {
	color: #fda52d;
}


.menu-toggle {

	background-color: #23475f;
	
}
.menu-toggle:active,
.menu-toggle:focus,
.menu-toggle:hover {
	
	/*background-color: #073c5f;*/
	background-color: #23475f;
	
}

.wtpsw-post-thumb-left img {
	width: 60px;
	max-width: 60px;
	min-width: 60px;
	margin-right: 0px;
}

.error404 {
    font-size: inherit;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;;
    font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
}

.featured-image-link img { width: 100%; }
.featured-image-wrapper img {width: 100%; }

#feature-top-wrapper, #feature-bottom-wrapper {
    padding: 16px 10px;
}

#menu-main-menu li a {
	font-size: 14px;
}

.wp-caption-text {
	color: black;
	padding-top: 0.5rem;
}

.toggled-on li {
    border-top: 1px solid white;
}
.main-navigation.toggled-on a,
.main-navigation.toggled-on li.home a {
	background-color: #23475f;
	color: #fff;
}

.et_monarch .et_social_inline_top { margin-bottom: 0px; }
.et_monarch .et_social_autowidth li { width: auto; margin: 0 2% 0% 0 !important; }

#bottom-wrapper a {
	color: white;
	display: block;
	font-size: 110%;
}

#bottom-wrapper a.contact-link {
	
}

#bottom-wrapper .link-list a {
	border-bottom: 0px solid white;
	line-height: 1.4rem;
	padding-top: 6px;
}

#bottom-wrapper h3 {
	text-transform: uppercase;
	color: white;
	margin-bottom: 5px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	color: #fda52d;
	letter-spacing: 1px;
}

#bottom-wrapper .no-border {
	border-bottom: 0px solid white !important;
}

#bottom-wrapper  .footer-block {
	padding-bottom: 20px;
}

#bottom-wrapper .bondingHolder {
	margin-top: 25px;
	background-image: url('/assets/otg/footer/travel_logos.svg');
	background-repeat: no-repeat;
}
#bottom-wrapper .bondingHolder a {
	display: inline-block;
	height: 50px;
}
#bottom-wrapper .bondingHolder .abta {
	width: 98px;
}
#bottom-wrapper .bondingHolder .aito {
	width: 78px;
}
#bottom-wrapper .bondingHolder .atol {
	width: 50px;
}
.breadcrumbs {
	padding-bottom: 1em;
}

.site-footer {
	margin-bottom: 0px;
}


.banner-content {
	height: 300px;bottom: 0px;position: relative;
}
.banner-title {
	color: #fff;
	font-size: 2.2em;
	line-height: 1.05;
	font-weight: bold;
	text-shadow: 1px 1px 1px #444;
}
.banner-snippet {
	color: #fff;
	font-size: 1.1em;
	line-height: 1.25;
	text-shadow: 1px 1px 1px #444;
}
.banner-content-inner {			
	position: absolute;
	bottom: 20px;
}
a.banner-button {
	border: 1px solid white;
	padding: 8px 20px 8px 20px;
	color: white;
	display: inline-block;
	margin-top: 10px;
	font-weight: normal;
}
a.banner-button:visited { color: #fff; }
.banner-vgrad {
	height: 200px;width: 100%;position:absolute;bottom: 0px;
	background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.65) 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.65)));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.65) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}


@media (max-width: 480px) {
	.contact-big,.banner-snippet { display: none !important; }
}

@media (min-width: 992px) {
	.site-header .contact-link {
		font-size: 1.1rem;
		padding-right: 10px;
		padding-top: 10px;
	}

	.main-navigation.toggled-on .nav-menu {
		padding-top: 10px;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	
	.site-branding {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	#logo-holder {
		display: block;
		position: absolute;
		height: 90px;
		width: 90px;
		z-index: 200;
	}
	.site-title {
		font-size: 2.0rem; 
	}
	.site-logo, .site-title { text-align: left; }
	.site-title {
		
		padding-top: 0px;
		padding-left: 108px;
		line-height: 1;
		padding-bottom: 10px;
	}
	.site-title a {  display: inline-block; padding-top: 10px; font-weight: bold; font-size: 2.5rem; letter-spacing: 1px;}
	.contact-link-holder {
		text-align: right;
		display: block;
		padding-top: 10px;
		margin-left: 0px;
	}
}